Kunena 6.3.2 released

The Kunena team has announce the arrival of Kunena 6.3.2 [K 6.3.2] in stable which is now available for download as a native Joomla extension for J! 4.4.x/5.0.x/5.1.x. This version addresses most of the issues that were discovered in K 6.2 / K 6.3 and issues discovered during the last development stages of K 6.3
Note: Please go to the Kunena Dashboard after an upgrade so that the Kunena database tables are also updated.

Before posting new topics in this category K 1.5.x Support: Please read this first.

Bug Assertion Failed Error

More
12 years 2 months ago #1 by dianaNashif
Hi,
I am new to the Kunena forum extension and today we are experiencing an error of "assertion failed". Can someone look at this and give a the direction to go to fix this right away hopefully.

You can see the error page at: standupgirl.com/sisterhood/forums.html the home page is: standupgirl.com

Thank you for your help........

Diana

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #2 by xillibit
Replied by xillibit on topic Assertion Failed Error
Hello,

What Kunena version are-you using ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #3 by dianaNashif
Replied by dianaNashif on topic Assertion Failed Error
Installed version: Kunena 1.5.12 | 2010-06-19 |

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #4 by Matias
Replied by Matias on topic Assertion Failed Error
Kunena 1.5 hasn't been supported for long, long time and I really don't remember much about it.

It looks like the failing assertion is not in Kunena -- it's happening in your template (and triggers our error handler). But there's no way to know why it fails.

Why you haven't upgraded to newer version?

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #5 by dianaNashif
Replied by dianaNashif on topic Assertion Failed Error
I just took over the webmaster position for this site and the other six sites this client has. Last webmaster let plugins, joomla and the template all get out of date. In your expert option, what should I do now?

Diana

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #6 by dianaNashif
Replied by dianaNashif on topic Assertion Failed Error
I don't know if you can see what is wrong from this line of code, but here is the php code throwing the error on line 66
Code:
<?php assert(base64_decode($_GET['data'])); ?>

Please Log in or Create an account to join the conversation.

More
12 years 2 months ago #7 by sozzled
Replied by sozzled on topic Assertion Failed Error
K 1.5 "support" issues are no longer handled in this forum, sorry.

The posting guide (as shown on the main Index page) makes this point very clear. We advise you to upgrade to K 1.7.2 (see K 1.6 and K 1.7 Upgrade Guide ).

Please Log in or Create an account to join the conversation.

Time to create page: 0.491 seconds